Bug 829625 - RESTAPI: API should expose hypervisor version
RESTAPI: API should expose hypervisor version
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-restapi (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.2.0
Assigned To: Ravi Nori
Tareq Alayan
infra
: FutureFeature
Depends On: 830560
Blocks: 915537
  Show dependency treegraph
 
Reported: 2012-06-07 02:34 EDT by Michael Pasternak
Modified: 2016-02-10 14:20 EST (History)
13 users (show)

See Also:
Fixed In Version: SF3
Doc Type: Enhancement
Doc Text:
--no tech note required
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-10 17:03:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
dyasny: Triaged+


Attachments (Terms of Use)
rhevh-api-get-response (2.94 KB, application/octet-stream)
2013-02-10 13:08 EST, Tareq Alayan
no flags Details
rhevh_get_response (950 bytes, application/x-gzip)
2013-02-10 13:11 EST, Tareq Alayan
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 9220 None None None Never

  None (edit)
Description Michael Pasternak 2012-06-07 02:34:46 EDT
Description of problem:

currently not available
Comment 10 Michael Pasternak 2012-06-10 12:22:33 EDT
vdsm RFE #830560
Comment 17 Ravi Nori 2012-11-13 10:41:44 EST
link : http://gerrit.ovirt.org/#/c/9220/

hash: Id8d3d090ae4c0ba489f3c7484d5c232c55f3c059
Comment 20 Tareq Alayan 2013-02-10 13:08:38 EST
Created attachment 695875 [details]
rhevh-api-get-response
Comment 21 Tareq Alayan 2013-02-10 13:11:39 EST
Created attachment 695876 [details]
rhevh_get_response
Comment 23 Tareq Alayan 2013-02-11 10:43:29 EST
verified per comment 22
Comment 24 Cheryn Tan 2013-04-03 02:53:18 EDT
This bug is currently attached to errata RHEA-2013:14491. If this change is not to be documented in the text for this errata please either remove it from the errata, set the requires_doc_text flag to minus (-), or leave a "Doc Text" value of "--no tech note required" if you do not have permission to alter the flag.

Otherwise to aid in the development of relevant and accurate release documentation, please fill out the "Doc Text" field above with these four (4) pieces of information:

* Cause: What actions or circumstances cause this bug to present.

* Consequence: What happens when the bug presents.

* Fix: What was done to fix the bug.

* Result: What now happens when the actions or circumstances above occur. (NB: this is not the same as 'the bug doesn't present anymore')

Once filled out, please set the "Doc Type" field to the appropriate value for the type of change made and submit your edits to the bug.

For further details on the Cause, Consequence, Fix, Result format please refer to:

https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes

Thanks in advance.
Comment 25 errata-xmlrpc 2013-06-10 17:03:58 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0888.html

Note You need to log in before you can comment on or make changes to this bug.